@charset "UTF-8";

/* Scss Document */
img {
  image-rendering: -webkit-optimize-contrast;
}

/*=============================================================
 共通
=============================================================*/
section {
  position: relative;
  z-index: 2;
}

section .container {
  padding-top: 50px;
  padding-bottom: 50px;
}

@media print,
screen and (min-width: 520px) {
  section .container {
    padding-top: 77px;
    padding-bottom: 77px;
  }
}

/*=============================================================
 NEWS変更
=============================================================*/
#news_swiper {
  background-color: rgba(121, 106, 86, 0.05);
}

#news_swiper .news {
  overflow: hidden;
}

@media print,
screen and (min-width: 520px) {
  #news_swiper .news {
    width: 1240px;
    max-width: 90%;
  }
}

#news_swiper .news .news_cate {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row wrap;
  gap: 10px 20px;
  margin-top: 20px;
}

@media print,
screen and (min-width: 520px) {
  #news_swiper .news .news_cate {
    margin-top: 30px;
  }
}

#news_swiper .news .news_cate li a {
  display: block;
  background-color: #eed8c1;
  padding: 0.5em 1em;
}

#news_swiper .news .news_cate li a:hover {
  opacity: 0.7;
}

#news_swiper .swiper-slide {
  text-align: left;
  margin-top: 30px;
}

@media print,
screen and (min-width: 520px) {
  #news_swiper .swiper-slide {
    margin-top: 50px;
  }
}

#news_swiper .swiper-slide time {
  display: block;
  color: #796a56;
  margin-bottom: 0.5em;
}

#news_swiper .swiper-slide img {
  margin-bottom: 1em;
  object-fit: cover;
}

@media print,
screen and (min-width: 520px) {
  #news_swiper .swiper-slide img {
    width: 100%;
    height: 240px;
  }
}

@media screen and (max-width: 520px) {
  #news_swiper .swiper-slide img {
    height: 200px;
  }
}

#news_swiper .com__btn01 {
  margin-top: 50px;
  margin-bottom: 1em;
}

@media screen and (max-width: 520px) {
  #news_swiper .com__btn01 {
    margin-top: 30px;
  }
}

/*=============================================================
 TOPページ
=============================================================*/

#kv {
  padding-top: 70px;
}

@media print,
screen and (min-width: 520px) {
  #kv {
    padding-top: 54px;
    margin-bottom: 30px;
  }
}

#kv .swiper-slide {
  position: relative;
}

#kv .swiper-slide .kv_pic {
  width: 100%;
  height: auto;
}

@media print,
screen and (min-width: 520px) {
  #kv .swiper-slide .kv_pic {
    min-height: 600px;
    object-fit: cover;
  }
}

@media print,
screen and (min-width: 1024px) {
  #kv .swiper-slide .kv_pic {
    max-height: 825px;
    object-fit: cover;
  }
}

@media print,
screen and (min-width: 1800px) {
  #kv .swiper-slide .kv_pic {
    max-height: unset;
  }
}

#kv .swiper-slide__inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: flex-end;
  z-index: 2;
}

@media print,
screen and (min-width: 520px) {
  #kv .swiper-slide__inner {
    align-items: center;
  }
}

#kv .swiper-slide__inner .container {
  padding-top: 0;
  padding-bottom: 50px;
}

@media print,
screen and (min-width: 520px) {
  #kv .swiper-slide__inner .container {
    padding-bottom: 0;
  }
}

#kv .swiper-slide__inner .container .inBox {
  margin: 0 0 0 auto;
}

@media print,
screen and (min-width: 520px) {
  #kv .swiper-slide__inner .container .inBox {
    width: 55%;
  }
}

#kv .swiper-slide__inner .lead {
  line-height: 2.2;
  color: #231815;
  letter-spacing: 0.1em;
  font-weight: 400;
  font-size: 4.5vw;
}

@media print,
screen and (min-width: 1024px) {
  #kv .swiper-slide__inner .lead {
    font-size: 28px;
  }
}

#kv .swiper-slide__inner .lead.w {
  color: #fff;
}

#kv .swiper-slide__inner .en {
  color: #aea08d;
  font-weight: 400;
}

@media screen and (max-width: 520px) {
  #kv .swiper-slide__inner .en {
    display: none;
  }
}

@media print,
screen and (min-width: 1024px) {
  #kv .swiper-slide__inner .en {
    font-size: 23px;
  }
}

#kv .swiper-slide__ico {
  margin: 15px 0;
}

@media print,
screen and (min-width: 520px) {
  #kv .swiper-slide__ico {
    margin: 15px 0 30px 0;
  }
}

#kv .swiper-slide__ico img {
  width: auto;
  height: 30px;
}

@media print,
screen and (min-width: 1024px) {
  #kv .swiper-slide__ico img {
    height: 42px;
  }
}

#kv .swiper-slide__logo img {
  width: auto;
  height: 25px;
  display: block;
  margin: 0 auto;
}

@media print,
screen and (min-width: 1024px) {
  #kv .swiper-slide__logo img {
    height: 35px;
    margin-bottom: 30px;
  }
}

@media print,
screen and (max-width: 1300px) {
  #kv {
    padding-top: 120px;
  }
}

@media print,
screen and (min-width: 520px) {
  #concept .concept {
    padding-top: 0;
  }
}

#concept .concept__lead {
  line-height: 2.2;
  margin: 25px 0 20px 0;
  font-size: 4vw;
  letter-spacing: 0.1em;
}

@media print,
screen and (min-width: 520px) {
  #concept .concept__lead {
    font-size: 20px;
    margin: 40px 0 30px 0;
  }
}

#concept .concept__lead strong {
  color: #6a3906;
  font-size: 4.8vw;
}

@media print,
screen and (min-width: 520px) {
  #concept .concept__lead strong {
    font-size: 24px;
  }
}

#news {
  background-color: rgba(121, 106, 86, 0.05);
}

@media print,
screen and (min-width: 520px) {
  #news .news {
    width: 1240px;
    max-width: 90%;
  }
}

@media screen and (max-width: 520px) {
  #news .news .com_col3 {
    display: flex;
    width: 325%;
    margin-bottom: 20px;
    margin-top: 10px;
  }
}

@media print,
screen and (min-width: 520px) {
  #news .news .com_col3 {
    margin-top: 10px;
    margin-bottom: 45px;
  }
}

#news .news .com_col3__inBox {
  font-size: 4.4vw;
}

@media print,
screen and (min-width: 520px) {
  #news .news .com_col3__inBox {
    font-size: 18px;
  }
}

@media screen and (max-width: 520px) {
  #news .news .com_col3__inBox:nth-child(2) {
    margin-right: 20px;
    margin-left: 20px;
  }
}

#news .news .com_col3__inBox time {
  display: block;
  color: #796a56;
  margin-bottom: 0.5em;
}

/* @media screen and (max-width: 520px) {
      #news .news .com_col3__inBox img {
        height: 200px; } } */
@media screen and (max-width: 520px) {
  #news .news .com__btn01 {
    margin-top: 30px;
  }
}

.com_col3__inBox .label .cate {
  background-color: #eed8c1;
  font-size: 12px;
  display: inline-block;
  margin-right: 20px;
  line-height: 1;
  padding: 0.5em 1em;
  margin-top: 1em;
}

#kv2 {
  padding: 40px 0 0 0;
}

@media print,
screen and (min-width: 520px) {
  #kv2 {
    padding: 60px 0 0 0;
  }
}

#kv2 .logo {
  position: relative;
  z-index: 2;
}

#kv2 .logo img {
  width: 805px;
  max-width: 85%;
  height: auto;
}

#kv2 .col2 {
  margin-top: -15px;
}

@media print,
screen and (min-width: 520px) {
  #kv2 .col2 {
    margin-top: -37px;
    display: flex;
    justify-content: space-between;
  }
}

@media print,
screen and (min-width: 520px) {
  #kv2 .col2__inBox {
    width: 50%;
  }
}

@media print,
screen and (min-width: 520px) {
  #menu .menu {
    width: 1268px;
  }
}

#menu .menu__lead {
  line-height: 2.3;
  font-size: 4.3vw;
  letter-spacing: 0.1em;
  margin: 30px 0 0 0;
}

@media print,
screen and (min-width: 520px) {
  #menu .menu__lead {
    font-size: 20px;
    margin: 40px 0 0 0;
  }
}

#menu .menu__lead strong {
  color: #6a3906;
  font-size: 4.7vw;
}

@media print,
screen and (min-width: 520px) {
  #menu .menu__lead strong {
    font-size: 24px;
  }
}

@media print,
screen and (min-width: 520px) {
  #menu .menu .com_col3 {
    margin-top: 30px;
  }
}

#menu .menu .com_col3__inBox {
  position: relative;
  border: 1px solid #eed8c1;
  border-radius: 5px;
  padding: 30px 30px 30px 30px;
}

#menu .menu .com_col3__inBox h3 {
  text-align: center;
  font-weight: 700;
  margin-bottom: 1em;
  font-size: 6vw;
  letter-spacing: 0.1em;
}

@media print,
screen and (min-width: 520px) {
  #menu .menu .com_col3__inBox h3 {
    font-size: 24px;
  }
}

#menu .menu .com_col3__inBox img {
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}

@media print,
screen and (min-width: 520px) {
  #menu .menu .com_col3__inBox img {
    width: 100%;
    height: auto;
  }
}

#menu .menu .com_col3__inBox ul li {
  margin: 0.5em 0;
  letter-spacing: 0.1em;
  text-indent: -0.5em;
  line-height: 1.68;
  padding-left: 1em;
}

@media screen and (max-width: 520px) {
  #menu .menu .com_col3__inBox ul li {
    font-size: 4vw;
  }
}

#menu .menu .com_col3__inBox:nth-child(1),
#menu .menu .com_col3__inBox:nth-child(2),
#menu .menu .com_col3__inBox:nth-child(3) {
  border: none;
  padding: 0;
}

@media screen and (max-width: 520px) {

  #menu .menu .com_col3__inBox:nth-child(1),
  #menu .menu .com_col3__inBox:nth-child(2),
  #menu .menu .com_col3__inBox:nth-child(3) {
    margin-top: 50px;
  }
}

#menu .menu .com_col3__inBox:nth-child(1) h3,
#menu .menu .com_col3__inBox:nth-child(2) h3,
#menu .menu .com_col3__inBox:nth-child(3) h3 {
  border-bottom: 1px solid #eed8c1;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  font-size: 6vw;
}

@media print,
screen and (min-width: 520px) {

  #menu .menu .com_col3__inBox:nth-child(1) h3,
  #menu .menu .com_col3__inBox:nth-child(2) h3,
  #menu .menu .com_col3__inBox:nth-child(3) h3 {
    font-size: 26px;
  }
}

#menu .menu .com_col3__inBox:nth-child(1):before,
#menu .menu .com_col3__inBox:nth-child(2):before,
#menu .menu .com_col3__inBox:nth-child(3):before {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(238, 216, 193, 0.8);
  border-radius: 0 0 5px 5px;
}

/* #menu .menu .com_col3__inBox:last-child {
    display: flex;
    align-items: center;
    justify-content: center; }
    #menu .menu .com_col3__inBox:last-child h3 {
      margin-bottom: 0; }*/

@media print,
screen and (min-width: 520px) {
  #menu .menu .com_col3__inBox:last-child h3 {
    /*margin-top: 2.5em;*/
  }
}

#menu .menu .com_col3__inBox:last-child h3 a {
  /*text-decoration: underline;*/
}

#menu .menu__pic {
  position: relative;
}

#menu .menu__pic:before {
  content: "";
  display: block;
  width: 100%;
  height: 45px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(238, 216, 193, 0.8);
  z-index: 3;
}

#menu .menu__area {
  position: relative;
  z-index: 3;
  padding-bottom: 20px;
}

@media print,
screen and (min-width: 520px) {
  #menu .menu__area {
    padding-bottom: 30px;
  }
}

#menu .menu__area ul {
  margin-top: -35px;
  padding: 0 20px;
}

@media print,
screen and (min-width: 520px) {
  #menu .menu__area ul {
    margin-top: -40px;
  }
}

#menu .menu__area ul li {
  margin: 1em 0;
}

#menu .menu__area ul li a:hover {
  text-decoration: underline;
}

#menu .menu .com_col3__inBox ul li a:hover {
  text-decoration: underline;
}

#menu .menu__btn {
  text-align: center;
  position: absolute;
  bottom: 25px;
  left: 0;
  width: 100%;
  z-index: 3;
}

#menu .menu__btn a {
  display: inline-block;
  border: 1px solid #231815;
  color: #231815;
  border-radius: 90px;
  width: 320px;
  max-width: 80%;
  padding: 1em 0;
  box-sizing: border-box;
  font-weight: 600;
  letter-spacing: 0.1em;
  font-size: 4vw;
}

@media print,
screen and (min-width: 520px) {
  #menu .menu__btn a {
    font-size: 15px;
  }
}

#menu .menu__btn a:hover {
  background-color: #fff;
}

#menu .menu__btn.type02 a {
  background-color: #eed8c1;
  border: none;
}

#menu .menu__btn.type02 a:hover {
  background-color: #796a56;
  color: #fff;
}

#case {
  background: url("../image/home/bg_case.png");
  z-index: 3;
}

#case .case {
  width: 89%;
  margin-left: auto;
  margin-right: auto;
  max-width: 1440px;
  overflow: hidden;
}

@media screen and (max-width: 520px) {
  #case .case {
    padding-left: 0;
    padding-right: 0;
  }
}

@media print,
screen and (min-width: 520px) {
  #case .case {
    /*width:1268px;*/
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}

#case p.com__btn01 {
  margin-top: 1rem;
}

@media print,
screen and (min-width: 520px) {
  #case p.com__btn01 {
    margin-top: 2rem;
  }
}

#case .case .com__tit01 {
  margin-bottom: 30px;
}

@media print,
screen and (min-width: 520px) {
  #case .case .com__tit01 {
    margin-bottom: 30px;
  }
}

#case .case__btn_instagram {
  text-align: center;
}

@media screen and (max-width: 520px) {
  #case .case__btn_instagram {
    padding: 0 10px 0 10px;
  }
}

#case .case__btn_instagram a {
  display: inline-block !important;
}

@media screen and (max-width: 520px) {
  #case .case .js-scrollable {
    margin-left: 20px;
  }
}

#case .case .col3 {
  /* display: flex;
  justify-content: space-between;
  width: 1730px; */
}

@media screen and (max-width: 520px) {
  #case .case .col3 {
    margin: 35px 0 10px 0px;
    box-sizing: border-box;
  }
}

@media print,
screen and (min-width: 520px) {
  #case .case .col3 {
    margin: 45px 0 40px 0;
  }
}

@media print,
screen and (min-width: 1730px) {
  #case .case .col3 {
    width: 100%;
  }
}

#case .case .col3__inBox {
     width: 100%;
    box-sizing: border-box;
    border: 1px solid #a5a5a6;
    min-height: 640px;
    position: relative;
}
@media screen and (max-width: 768px) {
#case .case .col3__inBox {
    min-height: 672px;
}
}

@media screen and (max-width: 520px) {
  #case .case .col3__inBox {
    min-height: 640px;
}
}

@media screen and (max-width: 520px) {
  #case .case .com__btn01 {
    margin-top: 30px;
  }
}
#case .case__volWrap {
  background-color: #eed8c1;
  padding: 0.5em 0;
  margin-block: 0;
  display: block;
}
#case .case h3 {
    text-align: center;
    font-weight: bold;
    padding-inline: 2rem;
    max-width: 15ch;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-inline: auto;
        margin-block: 0;
}
@media print,
screen and (min-width: 520px) {
  #case .case__vol {
    font-size: 18px;
  }
}



#case .case__btn {
    bottom: 0;
    border-top: 1px solid #a5a5a6;
    text-align: right;
    height: 2rem;
    position: absolute;
    width: 100%;
}

#case .case__btn a {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 1em;
}

@media print,
screen and (min-width: 520px) {
  #case .case__btn a {
    font-size: 13px;
  }
}

#case .case__btn a i {
  display: flex;
  align-items: center;
  margin-left: 10px;
}

#case .case__btn a i img {
  width: 10px;
  height: auto;
}

#case .case__btn a:hover {
  background-color: #f7f2ef;
}

#case .case h3 {
  text-align: center;
  font-weight: bold;
  padding-inline: 2rem;
}

#case .case h3 span {
  display: inline-block;
  border: 1px solid #a5a5a6;
  margin: 0 auto;
  padding: 0.5em;
  box-sizing: border-box;
  width: 130px;
  background-color: #fff;
}

#case .case ul {
  display: flex;
  justify-content: space-between;
    padding: 0 19px;
  margin: 20px 0;
}

#case .case ul li {
  position: relative;
  width: 45%;
  height: 250px;
  overflow: hidden;
}

@media screen and (max-width: 520px) {
  #case .case ul li {
    height: 250px;
  }
}

#case .case ul li p {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding-bottom: 20px;
}

#case .case ul li span {
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  padding: 0 0;
  font-weight: 600;
  line-height: 30px;
}

#case .case ul li.before span {
  background-color: rgba(204, 205, 205, 0.8);
}

#case .case ul li.after span {
  background-color: rgba(204, 176, 193, 0.8);
}

#case .case dl {
  display: flex;
  margin-bottom: 20px;
  flex-flow: column;
    padding-inline: 1.5rem;
}

#case .case dl dt {
    width: 100%;
    text-align: left;
    padding-left: 0rem;
}

#case .case dl dd {
    box-sizing: border-box;
    padding: 0em 0 1em 0;
    text-align: left;
    letter-spacing: 0.1em;
    flex: 1;
    margin-left: 0;
}

#case .case dl dd span {
  display: inline-block;
  background-color: #eed8c1;
  border-radius: 90px;
  padding: 0.1em 1em;
  font-size: 3.5vw;
}

@media print,
screen and (min-width: 520px) {
  #case .case dl dd span {
    font-size: 13px;
  }
}

p.case-part {
  border: 1px solid #A5A5A6;
  width: 8rem;
  padding-block: 0.4rem;
  margin-inline: auto;
}

#case .case ul li {
  width: 100%;
  height: auto;
}

.case_item_img {
  max-width: 18rem;
  width: 100%;
  height: auto;
      aspect-ratio: 263 / 328;
}

.case-photo-img img {
  margin-top: 4rem;
  width: 95%;
  margin-inline: auto;
}

#case .case dl dd strong {
  display: block;
  margin-top: 0.5em;
  font-size: 4vw;
}

@media print,
screen and (min-width: 520px) {
  #case .case dl dd strong {
    font-size: 15px;
  }
}

@media print,
screen and (min-width: 520px) {
  #doctor .doctor {
    width: 1268px;
  }
}

@media screen and (max-width: 520px) {
  #doctor .doctor .col2 {
    margin-top: 40px;
  }
}

#doctor .doctor .col2 .leftBox {
  width: 100%;
}

@media print,
screen and (min-width: 520px) {
  #doctor .doctor .col2 .leftBox {
    width: 48%;
  }
}

#doctor .doctor .col2 .leftBox img {
  height: 100%;
}

#doctor .doctor .col2 .rightBox {
  text-align: left;
  width: 100%;
}

@media print,
screen and (min-width: 520px) {
  #doctor .doctor .col2 .rightBox {
    width: 48%;
  }
}

#doctor .doctor__position {
  margin-top: 30px;
  font-size: 5vw;
}

@media print,
screen and (min-width: 520px) {
  #doctor .doctor__position {
    font-size: 20px;
    margin-top: 40px;
  }
}

#doctor .doctor__name {
  color: #796a56;
  font-weight: 400;
  font-size: 11vw;
  margin: 10px 0 30px 0;
}

@media print,
screen and (min-width: 520px) {
  #doctor .doctor__name {
    font-size: 40px;
    margin: 10px 0 60px 0;
  }
}

#doctor .doctor__lead {
  font-size: 5.7vw;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}

@media print,
screen and (min-width: 520px) {
  #doctor .doctor__lead {
    font-size: 20px;
    margin-bottom: 20px;
  }
}

#doctor .doctor__txt {
  line-height: 2;
  margin-bottom: 20px;
}

@media print,
screen and (min-width: 520px) {
  #doctor .doctor__txt {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 520px) {
  #doctor .doctor .com__btn01 {
    text-align: center;
  }
}

@media print,
screen and (min-width: 520px) {
  #price .price {
    text-align: left;
  }
}

@media print,
screen and (min-width: 520px) {
  #price .price__inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    z-index: 2;
  }
}

#price .price__inner .container {
  box-sizing: border-box;
}

@media print,
screen and (min-width: 520px) {
  #price .price__inner .container {
    width: 1268px;
  }
}

@media print,
screen and (min-width: 520px) {
  #price .price__inner .com__btn01 {
    margin-bottom: 45px;
  }
}

#price .price__txt {
  line-height: 2;
  margin: 30px 0 20px 0;
  text-align: left;
}

@media print,
screen and (min-width: 520px) {
  #price .price__txt {
    margin: 20px 0;
    width: 670px;
    max-width: 50%;
  }
}

#price .price__pic {
  text-align: right;
}

@media screen and (max-width: 520px) {
  #price .price__pic {
    padding: 0 20px;
    margin-bottom: 30px;
  }
}

@media print,
screen and (min-width: 520px) {
  #price .price__pic img {
    width: 45%;
    min-height: 600px;
    object-fit: cover;
    margin: 0 0 0 auto;
  }
}

@media screen and (min-width: 520px) and (max-width: 1366px) {
  #price .price__pic img {
    object-fit: contain;
  }
}

@media screen and (max-width: 520px) {
  #price .price__monitor {
    box-sizing: border-box;
    padding: 0 20px;
  }
}

@media print,
screen and (min-width: 520px) {
  #price .price__monitor {
    width: 45%;
  }

  #price .price__monitor img {
    width: 100%;
    height: auto;
  }
}

#price .bnr_monitor {
  background-color: rgba(255, 255, 255, 0.5);
  border: 1px solid #e9d8c1;
  box-sizing: border-box;
  padding: 30px;
  position: relative;
  max-width: 90%;
  margin: 0 auto;
}

@media print,
screen and (min-width: 1024px) {
  #price .bnr_monitor {
    width: 670px;
    max-width: 50%;
    padding: 40px;
    margin: 0;
  }
}

#price .bnr_monitor:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #e9d8c1;
  position: absolute;
  top: 5px;
  right: -6px;
}

@media print,
screen and (min-width: 520px) {
  #price .bnr_monitor dl {
    display: flex;
    align-items: center;
  }
}

#price .bnr_monitor dl dt {
  white-space: nowrap;
  font-size: 5vw;
  margin-bottom: 0.5em;
}

@media print,
screen and (min-width: 520px) {
  #price .bnr_monitor dl dt {
    font-size: 24px;
    margin-bottom: 0;
    margin-right: 30px;
  }
}

#price .bnr_monitor dl dd {
  line-height: 1.8;
  text-align: left;
}

@media print,
screen and (min-width: 520px) {
  #price .bnr_monitor dl dd {
    font-size: 14px;
  }
}

#price .bnr_monitor a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

#price .bnr_monitor a span {
  display: none;
}

@media screen and (max-width: 520px) {
  #recruit .recruit {
    padding-bottom: 0;
  }
}

#recruit .recruit a img {
  transition: all 0.3s;
}

#recruit .recruit a:hover img {
  opacity: 0.5;
  transition: all 0.3s;
}

#location .location .col2 {
  margin-top: 60px;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 {
    margin-top: 70px;
  }
}

#location .location .col2 .leftBox {
  text-align: left;
  width: 100%;
  margin-bottom: 40px;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 .leftBox {
    width: 48%;
    margin: 0;
  }
}

#location .location .col2 .leftBox h3 {
  border-bottom: #b9ac8c 1px solid;
  padding-bottom: 0.5em;
  margin-bottom: 20px;
  font-weight: 600;
  padding-left: 20px;
  font-size: 4.5vw;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 .leftBox h3 {
    font-size: 18px;
    padding-left: 30px;
  }
}

#location .location .col2 .leftBox .add {
  padding-left: 20px;
  font-size: 4.2vw;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 .leftBox .add {
    padding-left: 35px;
    font-size: 15px;
  }
}

#location .location .col2 .leftBox .tel {
  padding-left: 20px;
  font-size: 4.5vw;
  margin: 15px 0;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 .leftBox .tel {
    font-size: 18px;
    margin: 15px 0;
    padding-left: 35px;
  }
}

#location .location .col2 .leftBox .tel a {
  color: #796a56;
  font-weight: 600;
  font-size: 6.5vw;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 .leftBox .tel a {
    font-size: 24px;
  }
}

#location .location .col2 .leftBox .open {
  display: flex;
  align-items: center;
  padding-left: 20px;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 .leftBox .open {
    padding-left: 35px;
  }
}

#location .location .col2 .leftBox .open span {
  border: 1px solid #948077;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  margin-right: 10px;
  justify-content: center;
  color: #948077;
  font-size: 3.5vw;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 .leftBox .open span {
    font-size: 15px;
    width: 60px;
    height: 60px;
    margin-right: 20px;
  }
}

#location .location .col2 .rightBox {
  width: 100%;
}

@media print,
screen and (min-width: 520px) {
  #location .location .col2 .rightBox {
    width: 48%;
    text-align: left;
  }
}

#location .location__logo {
  text-align-last: center;
  margin-bottom: 30px;
}

@media print,
screen and (min-width: 520px) {
  #location .location__logo {
    width: 315px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 520px) {
  #location .location__logo img {
    width: 90%;
  }
}

@media print,
screen and (min-width: 520px) {
  #location .location__pic {
    width: 100%;
  }
}

@media screen and (max-width: 520px) {
  #location .location__pic:nth-child(2) {
    display: none;
  }
}

@media screen and (max-width: 520px) {
  .ggmap iframe {
    height: 500px;
  }
}

.banerList {
  display: grid;
  grid-template-columns: 1fr 1.05fr;
  column-gap: 15px;
  row-gap: 20px;
}

/* 追加 */
.kireipo_bnr {
  margin: 0;
  width: 47%;
  margin-right: 10px;
  max-width: 500px;
}

@media screen and (max-width: 520px) {
  .kireipo_bnr {
    margin: 0 auto;
    width: 70%;
  }
}

/* 追加 */
.call-to-beauty_bnr {
  margin: 0;
  width: 47%;
  max-width: 500px;
}

@media screen and (max-width: 520px) {
  .call-to-beauty_bnr {
    margin: 0 auto;
    width: 70%;
  }
}

.case-photo {
  margin-top: 4rem;
}

@media print,
screen and (min-width: 520px) {
  .case-photo {
    margin-top: 7rem;
  }
}





.com_pageTit01 {
  padding-top: 85px;
  display: none;
}

.swiper02 .swiper-slide {
  display: flex !important;
  justify-content: center !important;
}

#kv .swiper-slide__inner .container {
  padding-left: 6rem;
  padding-bottom: 15vw;
}

@media print,
screen and (min-width: 520px) {
  #kv .swiper-slide__inner .container {
    padding-left: 0;
    padding-bottom: 0;
  }
}

#kv .swiper-slide__inner .lead {
  line-height: 2.2;
  color: #231815;
  letter-spacing: 0.1em;
  font-weight: 400;
  font-size: 1.5vw;
  white-space: nowrap;
}

@media print,
screen and (min-width: 800px) {
  #kv .swiper-slide__inner .lead {
    font-size: 2.02vw;
  }
}

@media print,
screen and (min-width: 1300px) {
  #kv .swiper-slide__inner .lead {
    font-size: 2.02vw;
  }
}

@media print,
screen and (min-width: 1024px) {
  #kv .swiper-slide__inner .lead {
    font-size: 2.02vw;
  }
}

#kv .swiper-slide__logo img {
  width: auto;
  height: 10px;
  display: block;
  margin: 0 auto;
}

@media print,
screen and (min-width: 520px) {
  #kv .swiper-slide__logo img {
    height: 2vw;
  }
}

#kv .swiper-slide__ico {
  margin: 1vw 0 1.8vw;
}

@media print,
screen and (min-width: 520px) {
  #kv .swiper-slide__ico {
    margin: 1vw 0 2vw 0;
  }
}

#kv .swiper-slide__ico img {
  height: 3.12vw;
}

@media print,
screen and (min-width: 1024px) {
  #kv .swiper-slide__ico img {
    height: 3.12vw
  }
}

.case_botton {
  margin-top: 3rem;
}

.swiper02 .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
  display: none !important;
}

.swiper02 .swiper-slide {
  transition: transform 0.8s ease;
}

#kv .swiper-slide .kv_pic {
  min-height: unset !important;
}

.swiper02 .swiper-slide {
  max-width: 78vw !important;
}

.swiper02 .swiper-wrapper {
  display: flex;
  /* 横並び */
}

.swiper02 .swiper-slide {
  flex-shrink: 0;
  width: auto;
  /* または % 指定 */
}

section#concept {
  margin-top: -2rem;
}

@media print,
screen and (min-width: 520px) {
  section#concept {
    margin-top: 0;
  }
}

#kv {
  margin-bottom: 30px;
  overflow: hidden;
  padding-top: 0;
  margin-top: 123px;
}
@media print,
screen and (max-width: 1026px) {
#kv {
    margin-top: 153px;
}
}

#kv .swiper-controller {
  margin-top: 0;
}

#kv .swiper_start,
#kv .swiper_start3 {
  display: none;
}


@media print,
screen and (min-width: 520px) {
  body .view-sp {
    display: none !important;
  }
}

.swiper-slide.view-sp.slide--sp-only {
  display: none !important;
}

.swiper02 .swiper-slide {
  width: 80%;
}

@media print,
screen and (min-width: 520px) {
  .swiper02 .swiper-slide {
    width: 60%;
  }
}


.swiper02 .swiper_pause,
.swiper02 .swiper_pause2 {
  display: none !important;
}

.swiper02 .swiper_start img,
.swiper02 .swiper_start2 img {
  display: none !important;
}

.swiper02 .swiper-button-next,
.swiper02 .swiper-rtl .swiper-button-prev {
  position: absolute;
  right: 8.8%;
  background-color: #fff;
  color: #988677;
  border: solid 1px #988677;
  font-size: 24px;
  line-height: 1;
  border-radius: 50%;
  pointer-events: auto;
  width: 5vw;
  height: 5vw;
  cursor: pointer;
  transition: left 0.3s ease, right 0.3s ease;
}

@media print,
screen and (min-width: 768px) {

  .swiper02 .swiper-button-next,
  .swiper02 .swiper-rtl .swiper-button-prev {
    width: 50px;
    height: 50px;
  }
}

@media print,
screen and (min-width: 520px) {
  .swiper02 .swiper-button-next {
    right: 17.8%;

  }
}

.swiper02 .swiper-button-next:after,
.swiper02 .swiper-rtl .swiper-button-prev:after {
  content: "next";
  content: "";
  display: block;
  width: 14px;
  height: 13px;
  border-top: 1px solid #988677;
  border-right: 1px solid #988677;
  transform: rotate(45deg);
  margin: auto;
  position: relative;
  left: -0.2vw;
  position: relative;
  width: 1vw;
  height: 1vw;
}

@media print,
screen and (min-width: 768px) {

  .swiper02 .swiper-button-next:after,
  .swiper02 .swiper-rtl .swiper-button-prev:after {
    width: 14px;
    height: 13px;
  }
}

.swiper02 .swiper-button-prev {
  background-color: #fff;
  color: #988677;
  border: solid 1px #988677;
  font-size: 24px;
  line-height: 1;
  border-radius: 50%;
  pointer-events: auto;
  left: 8.4%;
  width: 5vw;
  height: 5vw;
  cursor: pointer;
  transition: left 0.3s ease, right 0.3s ease;
  position: absolute;
}

@media print,
screen and (min-width: 768px) {
  .swiper02 .swiper-button-prev {
    width: 50px;
    height: 50px;
  }
}

@media print,
screen and (min-width: 520px) {
  .swiper02 .swiper-button-prev {
    left: 17.8%;
  }
}

.swiper02 .swiper-button-prev:after,
.swiper02 .swiper-rtl .swiper-button-next:after {
  content: "";
  display: block;
  width: 1vw;
  height: 1vw;
  border-top: 1px solid #988677;
  border-left: 1px solid #988677;
  transform: rotate(-45deg);
  margin: auto;
  position: relative;
  left: 0.2vw;
}

@media print,
screen and (min-width: 768px) {

  .swiper02 .swiper-button-prev:after,
  .swiper02 .swiper-rtl .swiper-button-next:after {
    width: 14px;
    height: 13px;
  }
}


.swiper_pause.kv {
  display: none;
}

.swiper_start.kv {
  display: none;
}

li {
  list-style: none;
}

body #wrap,
body #contents {
  overflow: hidden;
}

@media print,
screen and (min-width: 570px) {
  .gheader_snsBtn ul {
    top: 24px;
  }
}

.swiper-slide-link {
  width: 100%;
}